» Ubuntu » Пакети

Error

two or more packages specified (bplay lucid)